[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_76A0&SUBSYS_107B0691=this	
Default=this
[CopyFiles.32]
IDTSG.cpl = 0x25
stlang.dll = 0x25
sttray.exe = 0x24
stacsv.exe = 0x25
[CopyFiles.64]
IDTSG64.cpl = 0x25
stlang64.dll = 0x25
sttray64.exe = 0x24
stacsv64.exe = 0x25
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\SigmaTel\StacGUI=yes
HKCU\Software\SigmaTel\Settings=yes
HKLM\Software\Sigmatel\STSysTray=yes
HKLM\SOFTWARE\SigmaTel\GlobalState=yes
HKLM\SOFTWARE\SigmaTel\Apo=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[APPS]
[LaunchProgramsAfter.32]
STacSV -r
STtray
[LaunchProgramsAfter.64]
STacSV64 -r
STtray64
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
SigmatelSysTrayApp="sttray.exe"
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
SigmatelSysTrayApp="sttray64.exe"
add the "global state" key for use by apps.
[HKLM\Software\Sigmatel\GlobalState]
[HKLM\Software\Sigmatel\STSysTray\1.0.32]
Automatic 				= dword: 1
HideTrayIcon 				= dword: 1
PollingPeriod 				= dword: 500
RecordPriority 				= dword: 1
ControlPanel 				= "IDTSG.cpl"
MultiStream				= dword: 1
[HKLM\Software\Sigmatel\STSysTray\1.0.64]
Automatic 				= dword: 1
HideTrayIcon 				= dword: 1
PollingPeriod 				= dword: 500
RecordPriority 				= dword: 1
ControlPanel 				= "IDTSG64.cpl"
MultiStream				= dword: 1
[HKLM\SOFTWARE\SigmaTel\GlobalState\STSysTray\1.0]
ShowEventDialog 			= dword: 1
MultiStream				= dword: 1
[HKR]
CodecName = "STAC9205"
[HKR\Settings]
TraceFlags                           	= dword: 0x89B3
ImpedanceMeasurementTimeMs 		= dword: 500
EnablePcBeepAtCd                     	= hex: 0
AllowHpOnNonSupportingPin            	= hex: 0
PmEnabledWidget                = hex: 0C, 0D, 0E, 0F, 10, 11, 12, 13, 14, 15, 16, 17, 18, 1B, 1C, 1D, 1E, 1F, 20, 21, 22, 23, 24
CPL_SaveExtraPower            = hex: 1
CPL_MaySwitchExtAmpPowerState		= hex: 1
CPL_SecondsAfter                    = dword: 10
[HKR\Settings\GPIO]
00                          = hex: 0x85   
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0421101F     
Action = hex: 81,0D
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x04A11030     
AltCfg = hex: 30,10,81,04     
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x400003FA     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x90170310     
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x400003FB     
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x400003FC     
[HKR\Settings\Pin\14]
CfgDflt = dword: 0x400003FD     
[HKR\Settings\Pin\16]
CfgDflt = dword: 0x40F000F9     
[HKR\Settings\Pin\17]
CfgDflt = dword: 0x40F000F5     
[HKR\Settings\Pin\18]
CfgDflt = dword: 0x400003FF     
[HKR\Settings\Pin\21]
CfgDflt = dword: 0x044513A0     
[HKR\Settings\Pin\22]
CfgDflt = dword: 0x40C003FE     
[HKR\Settings\Connselector]
[HKR\Settings\filter\SpeakerHP]
UniqueID                             	= hex: 0
LegacyIoctlHere                      	= hex: 1
Pins                                 	= hex: 0A,0D
RenderConverter                      	= hex: 10
Associations                            = hex: 1
DigitalVolumeControl                 	= hex: 0
EnabledPcmRenderBitsAndRates         	= dword: 0xfffffffe
DisableNonPcmPin                        = hex: 1
EnableHwSpeakerConfigurationSupport  	= hex: 0
EnableVendorPcBeep                   	= hex: 1
PCBeepVolume				= dword: 0xffd00000 
EnableSetFormatSupport               	= hex: 1
MasterMute				= hex: 0
ReportInfoForInternalDevPinsToo 	= hex: 0
MasterVolume				= dword: 0xfff40000 
MasterControlsIndependentMixerInputs	= hex: 0
EnableInputMonitor                   = hex: 1
RecMonitorMute                       = hex: 1
[HKR\settings\filter\MuxedIn1]
UniqueID                             	= hex: 1
LegacyIoctlHere                      	= hex: 0
Pins                                 	= hex: 0B
CaptureConverter                     	= hex: 12
EnableCompositeMuxAndAdcCtrl         	= hex: 0
Associations                            = hex: 3
EnabledPcmCaptureBitsAndRates        	= dword: 0xffffffff
DisableMicBoost                      	= hex: 0
MicBoost                             	= hex: 1
LineInRecVolume				= dword: 0x000fb000
MicInRecVolume				= dword: 0x000fb000
MicBoostLevel   			= dword: 0x00140000   
[HKR\settings\filter\MuxedIn1\TopoNames]
MicIn = "{CD2AF943-305E-4786-BCFA-1BE25DECACDB}"	
[HKR\Settings\filter\MuxedIn1\MaxLvlLimiters]
MicBoostLevel 				= dword: 0x00140000
[HKR\Settings\filter\SpdifOut]
UniqueID                                = hex: 2
LegacyIoctlHere 			= hex: 0
Pins                                    = hex: 21
Associations                            = hex: A
SpdifMaster 				= hex: 10
SpdifOutConverter			= hex: 1F
DisableSPDIFControl			= hex: 0
SpdifOutCtrl	        		= hex: 1
EnabledPcmRenderSpdifBitsAndRates       = dword: 0x000FFFFF
DisableNonPcmPin                        = hex: 0
EnabledNonPcmBitsAndRates               = dword: 0x0020040
[HKLM\software\SigmaTel\Apo\GFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\software\SigmaTel\Apo\GFX\SpdifOut\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\SpdifOut\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\Software\Sigmatel\Apo\Lfx\MicIn\plugins]
RegVersion = dword: 1
[HKLM\Software\Sigmatel\Apo\Lfx\MicIn\plugins\Gain]
load = dword: 1
idEffect = dword: 44
order = dword: 5
[HKLM\Software\Sigmatel\Apo\Lfx\MicIn\presets\_Initial\Gain]
bypass = dword: 0
MasterGainDbX100 = dword: 2300
[HKLM\SOFTWARE\Sigmatel\APO\UI\MicIn]
Config_ExAdv                            = dword: 0x2
Config_ExTab                            = dword: 0x1
Config_ExAdvName                        = "IDS_TITLE_EPPCONFIG_DMIC"
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\plugins\SysEq]
Load = dword: 1
IdEffect = dword: 101
IdEffectType = dword: 1
Order = dword: 1100
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq]
NumBands = dword:10
RegVersion = dword: 1
Bypass = dword: 0
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 31
GainDbx1000 = dword: -3283
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 62
GainDbx1000 = dword: -1358
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 125
GainDbx1000 = dword: 1528
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 250
GainDbx1000 = dword: 1528
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: -396
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: -4245
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: -2321
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 4000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 16000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\plugins\Compressor]
Load = dword: 1
IdEffect = dword: 5
Order = dword: 1150
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\Compressor]
CompRatio= dword: 200
CompAttack= dword: 9910
CompRelease= dword: 9910
CompThreshDb= dword: -1000
MakeupGainDb= dword: 350
GateRatio= dword: 600
GateAttack= dword: 9990
GateRelease= dword: 9990
GateThreshDb= dword: -9000
Flags= dword: 8
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\plugins\Limiter]
Load = dword: 1
IdEffect = dword: 6
Order = dword: 1155
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\Limiter]
CompRatio= dword: 3700
CompAttack= dword: 9900
CompRelease= dword: 9900
CompThreshDb= dword: -100
MakeupGainDb= dword: 0
GateRatio= dword: 100
GateAttack= dword: 9000
GateRelease= dword: 9000
GateThreshDb= dword: -9000
Flags= dword: 10
[HKLM\SOFTWARE\SigmaTel\STSysTray\1.0\EventExpressions]
Version=dword:1
[HKLM\SOFTWARE\SigmaTel\STSysTray\1.0\EventExpressions\JackPresenseA]
Action1="if(JackState(10) == 1,(BypassSystemEq(1)),(BypassSystemEq(0)))"
Action2="if(JackState(10) == 1,(BypassSystemComp(1)),(BypassSystemComp(0)))"
[HKLM\Software\Sigmatel\STacGUI]
Config_ExTab   = dword: 0x0
Config_Tab     = dword: 0x8
Config_Spk     = dword: 0x0
Config_Adv     = dword: 0x101
Config_Rates   = dword: 0x0
Config_Oem     = dword: 0x0
Config_Pwr     = dword: 0xB   
[HKLM\SOFTWARE\Sigmatel\STacGUI\XML]
Nconfigs = dword: 0x0
